body {
	background : White;
	font-size: 12px;
	color : Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p {
	font-size: 12px;
}
li {
	font-size: 12px;
}
.augustinus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.TestoBluG { 
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
	margin-top: 0;
	margin-bottom: 0;
}
.TestoBluG2 { 
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
	margin-top: 0;
	margin-bottom: 0;
}
.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.testo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.frase {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.titolo_rosso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #C81826;
	text-decoration: none;
}
.tasti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 9pt;
	font-weight: bold;
	color: #FFFFFF;
}
.tasti1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	word-spacing: 0em;
}
.testonointerlinea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
a.LinkBianco {font: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; }
a:hover.LinkBianco {font: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline; }
a.LinkBiancoG {font: bold Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; }
a:hover.LinkBiancoG {font: bold Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline; }
a.LinkNero {font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
a:hover.LinkNero {font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline; }
a.LinkNeroG {font: bold Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
a:hover.LinkNeroG {font: bold Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline; }
a.LinkNero2 {font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
a:hover.LinkNero2 {font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline;}
a.LinkNero2G {font: bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
a:hover.LinkNero2G {font: bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline; }
a.LinkNero3 {font: 12px Times New Roman, Times, Roman, Serif; color: #000000; text-decoration: none; line-height: 110%;}
a:hover.LinkNero3 {font: 12px Times New Roman, Times, Roman, Serif; color: #000000; text-decoration: underline; line-height: 110%; }
a.LinkNero3G {font: bold 12px Times New Roman, Times, Roman, Serif; color: #000000; text-decoration: none; }
a:hover.LinkNero3G {font: bold 12px Times New Roman, Times, Roman, Serif; color: #000000; text-decoration: underline; }
a.LinkBlu { font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #003399; text-decoration: none; }
a:hover.LinkBlu { font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #003399; text-decoration: underline; }
a.LinkBluG { font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #003399; text-decoration: none; }
a:hover.LinkBluG { font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #003399; text-decoration: underline; }

/* indentation and line-height */

p.indent0 {text-indent: 0px;
color: #003399;
font-family: Verdana;
font-size: 10pt;
font-weight: bold;
line-height: 110%;
margin-top: 0;
margin-bottom: 0;}

p.indent1 {text-indent: -20px;
margin-left: 40px;
color: #003399;
font-family: Verdana;
font-size: 10pt;
font-weight: bold;
line-height: 110%;
margin-top: 10px;
margin-bottom: 0;}

p.indent2 {text-indent: -20px;
margin-left: 60px;
font-family: Verdana;
font-size: 10pt;
font-weight: bold;
line-height: 110%;
margin-top: 2px;
margin-bottom: 0;}

p.indent3 {text-indent: -20px;
margin-left: 80px;
font-family: Verdana;
font-size: 10pt;
line-height: 110%;
margin-top: 0;
margin-bottom: 0;}

p.indent4 {text-indent: -20px;
margin-left: 100px;
font-family: Verdana;
font-size: 10pt;
line-height: 110%;
margin-top: 0;
margin-bottom: 0;}

p.noindent {text-indent: 0px;
font-family: Verdana;
font-size: 10pt;
line-height: 110%;
margin-top: 0;
margin-bottom: 0;}

p.rientro2 {
margin-left: 40px;
font-family: Verdana, Geneva, Arial, Helvetica;
font-size: 10pt;
line-height: 110%;
margin-top: 2px;
margin-bottom: 0;}


/* letter and word spacing */
.letterspaced {letter-spacing: 10pt;}
.wordspaced {word-spacing: 20px;}

/* vertical alignment examples */
.sub {vertical-align: sub;}
.super {vertical-align: super;}

/* text alignment properties */
.right {text-align: right;}
.left {text-align: left;}
.justify {text-align: justify;}
.center {text-align: center;}

/* text transformation properties */
.uppercase {text-transform: uppercase;}
.lowercase {text-transform: lowercase;}
.capitalize {text-transform: capitalize;}

/* text-decoration properties */
.underline {text-decoration: underline;}
.blink {text-decoration: blink;}
.line-through {text-decoration: line-through;}
.overline {text-decoration: overline;}

/* white space control */
.normal {white-space: normal;}
.pre {white-space: pre;}
.nowrap {white-space: nowrap;}
.bordato {
	border: thin solid #990000;
	font-weight: bold;
	margin-right: 30%;
	text-align: left;
	text-indent: 10px;
}
.bianco {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.maiuscoletto {
	text-transform: capitalize;
}
